Body{
    font-family: 'Montserrat', sans-serif;
}
.mais-forte{
    text-decoration: underline;
}
.power{
    color:gray!important;
}
.mais-de-um{
    background-color: #00ffa71a;
    padding-left: 11px!important;
    color: #009688;
    font-weight: 600;
}
.nao-mais-de-um{
    padding-left: 11px!important;
    color: #009688;
    font-weight: 600;
}
.dev-by{
    font-weight: bold;
}
.match-detail-pais{
    color:darkblue!important;
    font-weight: 500;
}
.center{
    text-align: center;
} 
.panel-input-search{
    width: 100%;
    text-align: center;
    outline: none;
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: inherit;
    background-color: white;
}
.match-detail{
    margin: 0.3rem;
}
.match-detail-time{
    font-size: 16px;
    color: green;
    font-weight: 600;
    text-align: center;
}
.media-calc{
    font-size: 15px!important;
    color:#03a9f4!important;
    font-size: 16px!Important;
}
.horario-match{
    font-size: 14px!important;
}
.match-detail-visitor{
    color:rgb(46, 61, 84);
    text-align: left;
    font-weight: bold;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 17px;
}
.match-detail-goals{
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    font-weight: 600;
    background-color: #506b8921;
    color: #3b0bb1;
    font-size: 12px;
    border-radius: 0.3rem;
    padding-top: 4px;
    cursor:pointer;
}
.match-detail-home{
    color: rgb(255, 110, 64);
    text-align: right;
    font-weight: bold;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 17px;
}
.select-media{
    border:none;
}
.select-media:focus-visible {
    outline: none;
}

.clicavel{
    cursor: pointer;
}
.head-panel{
    flex-direction: row;
    display: flex;
    flex-basis: 100%;
}
.row-panel{
    border-top: 1px solid rgb(234, 234, 234);
}
.panel-home{
    color: rgb(255, 110, 64);
    font-weight: bold;
}
.panel-visitante{
    color: rgb(46, 61, 84);
    font-weight: bold;
}
.panel-color{
    color: rgb(7, 114, 153);
    font-weight: bold;
}

.head-grid{
    font-size: 12px;
    margin: 0.5rem;
    padding-left: 0.4rem;
}
.head-partida{
    flex-basis: 60%;
}
.head-horario{
    flex-basis: 10%;
}
.head-media{
    flex-basis: 10%;
    text-align: center;
}
.head-odd{
    flex-basis: 10%;
}
.panel-title{
    text-align: left;
    color: rgb(56, 62, 94);
    text-transform: uppercase;
}
.container-panel{
    background-color: white;
    margin: 2rem;
    color: black;
    padding: 1rem;
    border-radius: 6px;
}

.odd-painel{
    background-color: #f7f7f7;
}

.odd-painel:hover{
    background-color:rgba(255, 193, 7, 0.27);
}

.even-painel{
    background-color: white;
}
.even-painel:hover{
    background-color:rgba(255, 193, 7, 0.27);
}

H3{
    font-weight: 100;
}
.versao{
    font-size: 9px;
}
.not-match{
    color: crimson;
    display: flex;
    flex-direction: row;
    padding-bottom: 1rem;
    font-weight: 800;
}
.time-nao-encontrado{
    font-weight: bolder;
    font-size: 0.9rem;
    padding-top: 1rem;
    color: crimson;
} 
.containerbotoespesquisa{
    color: white;
    display: flex;
    flex-direction: row;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.containerbotoespesquisa .buttonpesquisar{
    height: 3rem;
    width: 7rem;
    background-color: black;
    border-color: black;
    cursor: pointer;
    color:white;
}
.containerbotoespesquisa .buttonlimpar{
    height: 3rem;
    width: 7rem;
    background: 0 0;
    border-color: white;
    cursor: pointer;
    color: white;
    border-style: dashed;
    border-width: 1px;
}
.containerbotoespesquisa .buttonlimpar:hover{
    height: 3rem;
    width: 7rem;
    background: 0 0;
    border-color: white;
    cursor: pointer;
    color: white;
    border-style: dashed;
    border-width: 1px;
    font-weight:bold;
}
.containerbotoespesquisa .buttonpesquisar:hover{
    height: 3rem;
    width: 7rem;
    background-color: black;
    border-color: black;
    cursor: pointer;
    font-weight:bold;
}
.containerbotoespesquisa .limparpesquisa{
    color: white;
}
.sugestaopesquisa{
    color: white;
}
.casa{
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border: 1px;
    border: 1px solid #e6e6e66b;
    border-radius: 10px;
    margin-bottom: 10px;
}
.casa .inputpesquisa{
    outline: none;
    border: none;
    height: 1.4rem;
    padding: 15px;
    font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
}

.back{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 1.9)), url(back.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.limparpesquisa{
    color: white;
}

.container-main{
    color: white;
    display: flex;
    flex-wrap: wrap;  
    flex-basis: 100%;
    flex-direction: row;
}

.container-pesquisa .vs{
    width:"100%";
    text-align: center;
    padding-bottom: 8px;
}
.container-pesquisa .vs .label{
font-weight: bold;
} 
.container-main .container-pesquisa{
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
    background-color: white;
    padding: 1rem;
    border-radius: 3%;
    background-color: #FF8C00;
    flex-basis: 20%;
}
.grupo-estatistica{
    display: flex;
    flex-wrap: wrap;
}
.container-main .container-resultado{
    flex-basis: 75%;
    padding: 1rem;
}
.container-main .container-resultado .painel-estatisca{
    text-align: center;
}
.table-head-left{
    font-weight: bold;
    text-align: left;
}
.table-head{
    font-weight: bold;
    background-color: black;
    opacity: 1!important;
}
.tabela-estatisca{
    background-color: black;
    color: white;
    border-radius: 3%;
    text-transform: capitalize;
    border-color: black;
    width: 100%;
    padding:0.4rem;
    margin:1rem;
    opacity: 0.7;;
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
}
 
input{
    font-family: 'Montserrat', sans-serif;
}
 
@media (max-width: 800px) {
    .container-main .container-pesquisa, .container-main .container-resultado{
        flex-basis: 100%;
    }
  }